.post-image-source {
    margin-top: 5px;
    color: var(--clr-black);
    font-family: var(--ff-heading-mobile);
    font-size: 16px;
    font-weight: 700;
}

@media(min-width: 993px) {
    .post-image-source {
        position: absolute;
        right: 0;
        margin-top: 5px;
        color: rgb(168, 0, 0);
        font-family: var(--ff-body-bold);
        font-size: 18px;
    }
}

@media(min-width: 2000px) {
    .post-image-source {
        font-size: 31.7547px;
    }
}